/*
Theme Name: Houzez Child
Theme URI: https://anf-immo.fr
Description: Thème enfant de Houzez
Author: LMHT
Author URI: https://anf-immo.fr
Template: houzez
Version: 1.0.0
*/

.footer-bottom-wrap {
    padding-top: 0 !important;
    padding-bottom: 0 !important;
}

.footer-top-wrap .menu li a {
    font-size: 12px !important;
    color: #909CC2 !important;
}

/* Couleur téléphone et email */
.footer-top-wrap .contact-list a {
     color: #909CC2 !important;
    font-size: 12px !important;
    font-weight: 500 !important;
}

.footer-top-wrap .contact-list li span {
     color: #909CC2 !important;
    font-size: 12px !important;
    font-weight: 500 !important;
}

/* Masquer les icônes */
.houzez-icon.icon-envelope,
.houzez-icon.icon-answer-machine {
    display: none !important;
}

html, body {
    width: 100%;
    overflow-x: hidden;
}
.header-v4 {
    z-index: 10 !important;
    width: 100% !important;
    box-shadow: 0px 25px 40px rgba(0, 0, 0, 0.03) !important;
    background: white !important;
    border-bottom: 1px solid #D8D7FF !important;
    opacity: 1 !important;
    transition: opacity 0s ease;
}
.main-nav .dropdown-toggle:after, .houzez-nav-menu-main-desktop-wrap .houzez-nav-menu-main .dropdown-toggle:after {
    color: #5C59F3;
}
.main-nav .navbar-nav .nav-item .dropdown-menu, .login-register .login-register-nav li .dropdown-menu {
    padding: 20px;
    position: absolute;
    left: 0;
    opacity: 0;
    transition: top 0.01s, opacity 0s;
    width: 280px;
    background: #FFFFFF;
    box-shadow: 0px 3px 12px rgba(0, 0, 0, 0.05);
    border-radius: 15px;
    border: 1px solid #E5E5FF;
}
.dropdown-item {
    font-weight: 600;
    font-size: 12px;
}
.main-nav .navbar-nav .nav-item .nav-item a, .login-register .login-register-nav li .dropdown-menu .nav-item a {
    display: flex;
    justify-content: flex-start;
    align-items: center;
    padding: 10px 0px;
    border-radius: 5px;
}
.main-nav:not(.houzez-nav-menu-main) .dropdown-item {
    padding: 15px;
    line-height: 3;
    min-width: 250px;
    font-family: "poppins";
}
img.wp-smiley, img.emoji {
    z-index: 2000;
    display: inline !important;
    border: none !important;
    box-shadow: 0 3px 12px rgba(0, 0, 0, 0.05) !important;
    padding: 10px !important;
    height: 40px !important;
    width: 40px !important;
    margin: 0px 10px 0px !important;
    vertical-align: -0.1em !important;
    background: #fff !important;
    border-radius: 15px;
}
.header-mobile-right {
    display: none;
}
.header-mobile {
    background-image: linear-gradient(134deg, #5C59F329 0%, #22E39E29 83%);
    width: 100%;
}
.header-mobile .logo {
    margin: 0px 45px 0px 0px;
}
.nav-mobile:not(.houzez-nav-menu-main-mobile-wrap) .main-nav .nav-item .nav-mobile-trigger {
    height: 56px;
    width: 400px;
    line-height: 56px;
}
.heading span {
    color: #5C59F3;
}
.headingsecond span {
    color: #61ce70;
}
.header-main-wrap .login-register-nav .btn-create-listing {
    padding: 0 15px;
    border-radius: 15px 15px 15px 15px;
}
.mobile-property-contact {
    display: none;
}
.sort-by .form-control, .sort-by .btn-light.dropdown-toggle {
    display: none;
}
.sort-by-title, .woocommerce ul.products li.product .button {
    font-family: Jost;
    font-size: 15px;
    display: none;
}
@media (max-width: 480px) {
    body {
        width: 100%;
    }
    .header-mobile .toggle-button-left, .header-mobile .toggle-button-right {
        font-size: 20px;
        color: #5C59F3;
        background-color: #ffffff;
        box-shadow: 0px 6px 4px 0px #4647540F;
        justify-content: center;
        width: 40px;
        height: 40px;
        border-radius: 16px;
        cursor: pointer;
        border: 1px solid #ecf1fc;
    }
    .houzez-theme .houzez-icon, .houzez-icon {
        font-weight: 700;
    }
    .nav-mobile:not(.houzez-nav-menu-main-mobile-wrap) .main-nav .nav-item a {
        border-bottom: 0px;
    }
    .nav-mobile:not(.houzez-nav-menu-main-mobile-wrap) .main-nav .nav-item .dropdown-menu .nav-item a {
        padding-top: 10px;
        padding-right: 15px;
        padding-bottom: 10px;
        padding-left: 10px;
    }
    .main-nav .navbar-nav .nav-item .dropdown-menu, .login-register .login-register-nav li .dropdown-menu {
        padding: 20px;
        width: 240px;
    }
    .main-nav:not(.houzez-nav-menu-main) .dropdown-item {
        min-width: 0px;
    }
    .elementor-kit-8 h1 {
        font-size: 24px;
    }
}